
.all-content {
	padding: 30px 0; 
}

.body_hidden{ overflow: hidden; }
/***ALL-NEWS***/
.all-news {
	width: 70%;
}
.main-news .news-blue {
    width: 100%;
    height: 620px;
    margin: 0 0 30px;
}
.top-news .news-blue:first-child {
   display: none;
}


.top-news {
	width: 100%;
}

.top-news .news-blue {
    width: 33.33%;
    height: 260px;
    display: block;
}


.top-news .flex {
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}

/***ARTICLES-NEWS***/

.articles-news {
	max-width: 100%;
}

.articles-news .flex {
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}

/***DUBLE-COLM***/

.duble-colm {
	max-width: 100%;
}

.duble-colm .flex {
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}

.russia-news, .world-news {
	width: 50%;
	height: auto;
}

.duble-colm .news-blue {
	width: 100%;
    display: block;
}
.read_more h4 { font-size: 9pt; }

/***ASIDE***/
aside {
	width: 29%;
}

.banner-asside-wrap {
	width: 100%;
	height: 250px;
	margin-bottom: 20px;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.25);
            box-shadow: 0 2px 5px rgba(0,0,0,.25);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    display: block;
}

.banner-asside-wrap:hover{
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.45);
	        box-shadow: 0 3px 6px rgba(0,0,0,.45);
	-webkit-transform: translateY(-3px);
	        -ms-transform: translateY(-3px);
	    transform: translateY(-3px);
}
aside .news-blue { width: 100%; }
aside p {font-size: 11pt;}
/***INTERESTING-ASSIDE***/

.interesting-asside {
	width: 100%;
}

.interesting-asside .flex,.interesting-asside-sec .flex, .interesting-asside-th .flex {-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}

.interesting-asside h3 {
	padding-top: 10px;
}

.interesting-asside .news-blue {
	height: 240px;
}


.banner-3 {
	margin: 10px 0 0;
}

/***BLOG-ASSIDE***/
.blog-asside .flex {-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.blog-asside .news-blue{
	height: 240px;
}


/***SECOND-PAGES***/

.promo-all {
    width: 100%;
    height: 620px;
    margin: 0;
    position: relative;
    overflow: hidden;
    background: #fff;
    text-align: right;
   
}

.promo-all img{
	width: 100%;
	height: 70%;
	-o-object-fit: cover;
	   object-fit: cover;
	text-align: right;
 	font-size: 8px;
}

.promo_captio {
    color: #000;
	font-size: 8pt;
	text-align: right;
	padding: 5px	
}



.promo_title{
	height: 23%;
	padding: 5px 10px;
	position: relative;
}
.promo_title h1 {
	color: #000;
	font-size: 22pt;
	text-align: left;
	font-weight: 500;
}

.promo_title h6 {
	color: #000;
	text-align: right;
    font-size: 10pt;
    position: absolute;
    right: 10px;
    bottom: 5px;
}

.detailed-article .flex {
	margin-bottom: 20px;
}

.detailed-article {
	width: 100%;  
	padding: 50px 0 30px;
	padding-top: 0;
}
.detailed-article img{ max-width: 100%; height: auto; }


/***RELATED-NEWS***/


.read_more { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.read_more .news-blue {
	width: 25%;
	height: 230px;
}
.read_more p {
    font-size: 8pt;
}
.read_more span { display: none; }

/***THIRD-PAGE***/

.all-content-head { padding-top: 0; }

.banner-4 {margin-bottom: 0;}
.last-banner {
	margin-top: 15px;
	margin-bottom: 0;
}

.category{ -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.category .news:first-child {
	margin: 0;
}
.nav-links {
	padding: 30px 0;
}

.navigation a.page-numbers, .page-numbers {
    padding: 10px 20px;
    background: #ddd;
    font-size: 12pt;
    border-bottom: none;
    font-weight: 300;
    color: #485555;
}
.prev { display: none !important; }

.navigation a.page-numbers:hover, .page-numbers:hover {
	background: #0f72a8;
	color: #fff;
}

.page-numbers.current {
	background: #0f72a8;
	color: #fff;
}
.wpcf7-text, .wpcf7-form textarea{
	width: 50%;
}

.comments{
	padding-top: 30px;
}
.comment_item{
	padding: 20px 0;
	border-bottom: 1px solid #ddd;
	max-height: 150px;
	overflow: hidden;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
.comment_item:hover{
	max-height: 100%;
}
.comment_item h5{
	color: #333;
}
.comments h4{
	color: #888;
}
.advgoog{
	padding-top: 15px;
}

table{
	border-collapse: collapse;
	border: none;
	width: 100%;
	white-space: normal;
}
th{
	background: #0f72a8;
	color: #fff;
	text-align: center;
}
th, td{
	padding: 10px;
}
table ul{
	margin-left: 20px;
}
strong{
	font-weight: 700;
}
.comment-form-author, .comment-form-email, .comment-form-url{ display: none; }